﻿.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-1,.is-active .mk-css-icon-menu-line-1{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg);top:6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-1,.is-active .icon-size-big .mk-css-icon-menu-line-1{top:8px}


.integration-logos {
	margin: 5px 20px;
}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.booking-modal .booking-modal-content {
    padding: 20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

    #nav-toggle span.mid, #nav-toggle span.mid2 {
      top: 27px; }

  #nav-toggle.active span.mid {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

    .mw-board-group-list-img .subject .bo_table { margin:5px 0 0 5px; float:left; }

    .mw-board-group-list-img .subject .bo_table a { font-size:12px; color:#555; font-weight:bold; letter-spacing:-1px; text-decoration:none; }

    .mw-board-group-list .subject .bo_table { margin:5px 0 0 5px; float:left; }

    .mw-board-group-list .subject .bo_table a { font-size:12px; color:#555; font-weight:bold; letter-spacing:-1px; text-decoration:none; }

.mw-latest-list-notice-5-55 .subject .bo_table { margin:5px 0 0 5px; float:left; }

.mw-latest-list-notice-5-55 .subject .bo_table a { font-size:12px; color:#555; font-weight:bold; letter-spacing:-1px; text-decoration:none; }


.byline {
    display: block;
    margin: 0.5em 0 0 0;
    padding: 0 0 0.5em 0;
    font-size: 24px;
    color: #00A6FA;
}

.et-waypoint {
	width: 100%;
}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}


	.box-footer-2 {
		float:left;
		margin-top:32px;
		margin-left: 22px;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1200px;}
.header-container{max-width:1268px;margin:0 auto;z-index:1;position:relative}

				
				.screen-reader-text {
					clip: rect( 1px, 1px, 1px, 1px );
					height: 1px;
					overflow: hidden;
					position: absolute !important;
					width: 1px;
				}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.item-icon{display:inline-block;position:relative;padding-left:30px;}
.item-icon .icon-svg{position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.item-icon .icon-svg--arrow-right-white{height:14px}
.item-icon--after{padding:0 30px 0 0;}
.item-icon--after .icon-svg{left:auto;right:0}
.promo-listing__title{font-size:20px;font-size:1.25rem;line-height:1.5;font-weight:300;margin-bottom:0;color:#530664}
.theme-careers .promo-listing__title{color:#19874e}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:after,.container-fluid:before{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
header.navbar .container{width:100%}
.home-intro .row-footer .container{width:100%;width:-moz-fit-content}
.home-intro .row-footer .container .contact{margin-left:0}
.banner .container{padding:10px}

.white-text {
	color: #FFFFFF;
}


    
    .td-header-wrap .td-header-top-menu-full,
    .td-header-wrap .top-header-menu .sub-menu {
        background-color: #222222;
    }

.sub-menu .menu-item-has-children:after { color: #fff }


.footer-01 {
  background: #F1F1F1;
  border-top: 1px #efefef solid;
  font-size: 13px;
}

.footer-01 ul {
  overflow: hidden;
  text-align: left;
}

.footer-01 ul li {
  display: inline-block;
  margin-right: 20px;
}

body.color01 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color02 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color03 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color04 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}
#content .top-content{position:relative}
#content .top-content .hours{z-index:10;position:absolute;right:10%;bottom:20px;color:#fff;width:100%;text-align:right;text-transform:uppercase}
#content .top-content .hours p{font:12px "futura-pt","sans-serif"}
#content .top-content .reservation{z-index:10;position:absolute;right:10%;bottom:65px}
#content .top-content .reservation .call{display:inline-block;color:#fff;font-size:16px;text-align:right;vertical-align:middle}
#content .top-content .reservation .call span{display:block;font-size:30px}
#content .top-content .reservation .online{margin-left:30px;padding-left:30px;display:inline-block;vertical-align:middle}
#content .top-content .header-img .sym-slide{min-height:530px}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.home-main__benefits-left {
  margin-right: 100px;
  width: 50%;
}


    
    .sidebars1{ 
        min-height:220px;
        padding-bottom:5px;
    }

  .menu li ul li a .nav_text {
    display: block;
  }

  .menu li a .nav_text {
    visibility: hidden;
  }

#menu-item-3184{
	padding-right: 10px;
}

#menu-item-3184 .beta{
	padding: 1px 3px;
	background-color: #f6c255;
	border-radius: 2px;
	color: #1b9cf7;
	font-size: 7px;
	text-transform: uppercase;
	position: relative;
	right: -5px;
	top: -10px;
	display:none;
}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}

.sjx-l {width: 0;height: 0;border: 4px solid transparent;border-left-color: #ccc;display: inline-block;}


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}



div.head-mp-spacer {
  float: left;
  height: 319px;
  padding-bottom: 15px;
  width: 1px;
  
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}


.header-widgets { padding: 10px 0; text-align: center; }


.header-widgets-desktop { display: none; }
.thrv_wrapper.thrv-checkout .tcb-go-back .tcb-button-texts{padding-left:10px}
.tcb-with-icon:not(.tcb-flip) .tcb-button-texts{padding-left:15px}
span.tcb-button-texts{color:inherit;display:block;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;-webkit-flex:1;position:relative}
.tcb-with-divider:not(.tcb-flip) span.tcb-button-texts{padding-left:20px}
.tcb-with-divider:not(.tcb-flip) span.tcb-button-texts:before{display:block}
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}
.wf-active .carousel-slider .featured-slider .entry-title{font-style:normal;font-weight:400}
.fullwidth-slider .slide-text a,.fullwidth-slider .slide-text a:visited,.fullwidth-slider .slide-text a:hover,.fullwidth-slider .slide-text a:focus,.fullwidth-slider .slide-text a:active,.fullwidth-slider .slide-text,.fullwidth-slider .slide-text .entry-content p,.fullwidth-slider .featured-slider .slick-arrow{color:#7c7c7c}


.inner {
  max-width: 1100px;
  margin: 0 auto;
}


#dropdown-section-military .inner, #dropdown-section-commercial .inner {
  padding: 40px;
}


#news-section .inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  position: relative;
}
.b-tabs__link-text[data-before]:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}
body.home #main article div.post-mark-branding{border:#fff 2px solid;font-family:montserrat,helvetica neue,Helvetica,Arial,sans-serif;font-size:70%;font-weight:700;margin:7px 10px;padding:0 4px;position:absolute;right:0;text-transform:uppercase;top:0}
body.home #main article div.post-mark-branding-ad,body.home #main article div.post-mark-branding-sponsored{border-color:#87cefa;color:#87cefa}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    display: block;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
    padding-left: 4px;
    
}



#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    margin-top:7px;
    text-align:center;
}
section.media .resource-media{background:#222;color:#FFF;max-height:0;width:100%;overflow-x:hidden;-webkit-transition:all 0.8s;transition:all 0.8s;padding:0 20% 0 15%}
section.media .resource-media a{text-decoration:none;color:#9d9f90}
section.media .resource-media.show{border:2px solid #333;border-top:0;opacity:1;padding:2em 20% 2em 15%;max-height:1000px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.collapse:not(.show) {
  display: none; }

  footer .collapse {
    display: block !important; }

    footer p + .collapse {
      display: block; }


.blue {
  color: #00384B; }
.blue a:hover{color:#9fc644}
.balance-header #header.sticky #tagline-and-phone{visibility:hidden;height:0 !important;padding:0 !important;margin:0 !important;transition:all 1s ease}
.balance-header #header.sticky #tagline-and-phone h2{visibility:hidden;height:0 !important;width:0 !important;padding:0 !important;margin:0 !important;line-height:0 !important}
.page-content{position:relative}
.page-content,.klientupaieska .col-md-12{height:auto !important}

#homepage-teasers .w-content {
	border-right-width: 1px;
	border-right-style: solid;
	padding: 12px 0 16px;
	min-height: 108px;
}

#homepage-teasers .w-content img { display: block; margin: 0 auto 9px; }
.header-logo .mk-resposnive-logo,.logo-in-middle .header-logo{display:none}
 .logo-is-responsive .mk-resposnive-logo { display:block !important; }

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

.cell-footer {
	PADDING-RIGHT: 20px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 6.5pt; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.td-pb-span4 {
  width: 33.33333333%;
}

.td-pb-span4 .wpb_wrapper,
.td-ss-main-sidebar {
  perspective: unset !important;
}

.td-pb-span4 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span5 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span4 .td-slide-on-2-columns .td-slide-galery-figure,
.td-pb-span5 .td-slide-on-2-columns .td-slide-galery-figure {
  height: 300px;
  
}

.td-pb-span3 .td-slide-on-2-columns,
.td-pb-span4 .td-slide-on-2-columns,
.td-pb-span5 .td-slide-on-2-columns,
.td-pb-span6 .td-slide-on-2-columns,
.td-pb-span7 .td-slide-on-2-columns,
.td-pb-span8 .td-slide-on-2-columns,
.td-pb-span9 .td-slide-on-2-columns {
  
}
.button_wrapper{font-size:0}
.button_wrapper:not(.hero):not(.aligncenter){display:inline-block}
.content-box .button_wrapper{margin-top:20px}
.topbar-widget .button_,.topbar-widget .button_wrapper{display:block!important}


.content {
  min-width: 1006px;
  background: #f4f3f3;
  border-bottom: #aaaaaa;
  padding-top: 15px;
  padding-bottom: 20px;
}


#footer2-inside {
	display: block;
	float: none;
	margin: 0 auto;
}


.cookie_notify_text {
   font-family: sans-serif;
   font-size: 10pt;
   font-weight: 300;
   margin: 10px;
}


.cycle-slideshow img { width: 100%; height: auto }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}

.section-shopping-bag .section-body { min-height: 140px; }

.section-blog .section-body { padding: 0 15px; }

.popup-quick-view .section-body { overflow: hidden; }

.section-personal-shopping .section-body { padding: 0 77px 0 0; }


	
	.section-single-product .section-body { position: relative; }
.footer-corporate__item{float:left}
.footer-corporate__item:after{content:'|';padding:0 .75em;display:inline-block}
.footer-corporate__item:last-child:after{content:none}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.woocommerce-lost-password .site-contain .woocommerce .woocommerce-message,.woocommerce-lost-password .site-contain .woocommerce p{margin:auto;max-width:1200px}
.woocommerce-lost-password .site-contain .woocommerce p{margin-top:15px;padding:0 15px}
.site-stats{height:20px;border-bottom:2px solid #bc190a;padding-left:15px;background-color:#272727;line-height:25px;font-size:11px;font-weight:700}
.site-stats-a,.site-stats-b{height:20px;line-height:20px;font-size:11px;margin:0;padding:0 15px}
.site-stats-a span,.site-stats-b span{color:#af2f2d}
.site-stats-a{background-color:#383838}
.site-stats-b{background-color:#272727}
.art-contentLayout .art-content{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:596px;}
.art-contentLayout .art-content-wide{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:794px;}
#main_list_table{width:99% !important}


.sponsor-slider {margin-top: 40px;margin-bottom: 30px !important;}

.sponsor-slider a {border:0px;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
